/* line 4, ../sass/common_form.scss */
form .form-item {
  margin-bottom: 1em;
}
/* line 8, ../sass/common_form.scss */
form .form-item .description {
  color: #706f6f;
  font-size: 12px;
  padding: 1px 0 0 2px;
}
/* line 15, ../sass/common_form.scss */
form .form-text {
  width: 100%;
  text-align: left;
  border: 1px solid #aaa;
  font-size: 15px;
  padding: 6px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: auto;
}
/* line 89, ../sass/_base.scss */
form .form-text.error {
  border: 1px solid #C10335;
}
/* line 20, ../sass/common_form.scss */
form select,
form .form-item select {
  display: block;
  font-size: 14px;
  border: 1px solid #aaa;
  height: 32px;
  margin-top: 0px;
  color: #333;
  background: #fff;
  border-radius: 3px;
}
/* line 119, ../sass/_base.scss */
form select.error,
form .form-item select.error {
  border: 1px solid #C10335;
}
/* line 25, ../sass/common_form.scss */
form .form-submit {
  -webkit-appearance: none;
  background: #434343;
  color: #fff;
  border: none;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 3px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: arial, san-serif;
  box-sizing: border-box;
  font-weight: normal;
  margin: 0 10px 10px 0;
}
/* line 29, ../sass/common_form.scss */
form input:disabled,
form select:disabled {
  background: #efefef;
  color: #bbb;
}

/* line 40, ../sass/common_form.scss */
body.page-checkout form .date-wrapper,
body.page-checkout form .form-type-textarea,
body.page-checkout form .form-type-password,
body.page-checkout form .form-type-textfield, body.page-user-login form .date-wrapper,
body.page-user-login form .form-type-textarea,
body.page-user-login form .form-type-password,
body.page-user-login form .form-type-textfield, body.page-user-register form .date-wrapper,
body.page-user-register form .form-type-textarea,
body.page-user-register form .form-type-password,
body.page-user-register form .form-type-textfield {
  position: relative;
}
/* line 46, ../sass/common_form.scss */
body.page-checkout form .date-wrapper label,
body.page-checkout form .form-type-textarea label,
body.page-checkout form .form-type-password label,
body.page-checkout form .form-type-textfield label, body.page-user-login form .date-wrapper label,
body.page-user-login form .form-type-textarea label,
body.page-user-login form .form-type-password label,
body.page-user-login form .form-type-textfield label, body.page-user-register form .date-wrapper label,
body.page-user-register form .form-type-textarea label,
body.page-user-register form .form-type-password label,
body.page-user-register form .form-type-textfield label {
  position: absolute;
  top: 15px;
  left: 15px;
  color: #666;
  font-size: 15px;
  font-weight: normal;
  z-index: 1;
}
/* line 58, ../sass/common_form.scss */
body.page-checkout form .date-wrapper.has-value label, body.page-checkout form .date-wrapper.focus label,
body.page-checkout form .form-type-textarea.has-value label,
body.page-checkout form .form-type-textarea.focus label,
body.page-checkout form .form-type-password.has-value label,
body.page-checkout form .form-type-password.focus label,
body.page-checkout form .form-type-textfield.has-value label,
body.page-checkout form .form-type-textfield.focus label, body.page-user-login form .date-wrapper.has-value label, body.page-user-login form .date-wrapper.focus label,
body.page-user-login form .form-type-textarea.has-value label,
body.page-user-login form .form-type-textarea.focus label,
body.page-user-login form .form-type-password.has-value label,
body.page-user-login form .form-type-password.focus label,
body.page-user-login form .form-type-textfield.has-value label,
body.page-user-login form .form-type-textfield.focus label, body.page-user-register form .date-wrapper.has-value label, body.page-user-register form .date-wrapper.focus label,
body.page-user-register form .form-type-textarea.has-value label,
body.page-user-register form .form-type-textarea.focus label,
body.page-user-register form .form-type-password.has-value label,
body.page-user-register form .form-type-password.focus label,
body.page-user-register form .form-type-textfield.has-value label,
body.page-user-register form .form-type-textfield.focus label {
  position: absolute;
  top: 6px;
  left: 13px;
  font-size: 12px;
  font-weight: normal;
}
/* line 68, ../sass/common_form.scss */
body.page-checkout form .date-wrapper textarea,
body.page-checkout form .date-wrapper input,
body.page-checkout form .form-type-textarea textarea,
body.page-checkout form .form-type-textarea input,
body.page-checkout form .form-type-password textarea,
body.page-checkout form .form-type-password input,
body.page-checkout form .form-type-textfield textarea,
body.page-checkout form .form-type-textfield input, body.page-user-login form .date-wrapper textarea,
body.page-user-login form .date-wrapper input,
body.page-user-login form .form-type-textarea textarea,
body.page-user-login form .form-type-textarea input,
body.page-user-login form .form-type-password textarea,
body.page-user-login form .form-type-password input,
body.page-user-login form .form-type-textfield textarea,
body.page-user-login form .form-type-textfield input, body.page-user-register form .date-wrapper textarea,
body.page-user-register form .date-wrapper input,
body.page-user-register form .form-type-textarea textarea,
body.page-user-register form .form-type-textarea input,
body.page-user-register form .form-type-password textarea,
body.page-user-register form .form-type-password input,
body.page-user-register form .form-type-textfield textarea,
body.page-user-register form .form-type-textfield input {
  height: 47px;
  padding-top: 20px !important;
  padding-left: 12px !important;
  font-size: 15px;
  font-family: Arial;
}
/* line 78, ../sass/common_form.scss */
body.page-checkout form .form-type-select, body.page-user-login form .form-type-select, body.page-user-register form .form-type-select {
  position: relative;
}
/* line 91, ../sass/common_form.scss */
body.page-checkout form .form-type-select label, body.page-user-login form .form-type-select label, body.page-user-register form .form-type-select label {
  position: absolute;
  top: 6px;
  left: 14px;
  font-size: 12px;
  color: #666;
  font-weight: normal;
}
/* line 100, ../sass/common_form.scss */
body.page-checkout form .form-type-select select, body.page-user-login form .form-type-select select, body.page-user-register form .form-type-select select {
  display: block;
  font-size: 14px;
  border: 1px solid #aaa;
  height: 32px;
  margin-top: 0px;
  color: #333;
  background: #fff;
  border-radius: 3px;
  font-size: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 47px;
  padding: 20px 13px 5px;
  width: 100%;
  background-image: url("/sites/all/themes/cgc/images/drop-down-arrow.svg");
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%;
}
/* line 119, ../sass/_base.scss */
body.page-checkout form .form-type-select select.error, body.page-user-login form .form-type-select select.error, body.page-user-register form .form-type-select select.error {
  border: 1px solid #C10335;
}

/* line 122, ../sass/common_form.scss */
.button-style {
  -webkit-appearance: none;
  background: #434343;
  color: #fff;
  border: none;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 3px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: arial, san-serif;
  box-sizing: border-box;
  font-weight: normal;
  margin: 0 10px 10px 0;
  display: inline-block;
}
/* line 126, ../sass/common_form.scss */
.button-style:link, .button-style:visited, .button-style:hover {
  text-decoration: none;
  color: #fff;
}

/* line 136, ../sass/common_form.scss */
#ui-datepicker-div {
  border: 0;
  font-family: 'arial';
  border-radius: 6px;
  background-color: #222;
  color: #fff;
  width: 250px;
}
/* line 144, ../sass/common_form.scss */
#ui-datepicker-div .ui-datepicker-header {
  padding: 8px 0;
}
/* line 148, ../sass/common_form.scss */
#ui-datepicker-div thead {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
/* line 153, ../sass/common_form.scss */
#ui-datepicker-div tbody tr:first-child td {
  padding-top: 6px;
}
/* line 158, ../sass/common_form.scss */
#ui-datepicker-div td a {
  text-align: center;
  padding: 4px 0;
}
/* line 162, ../sass/common_form.scss */
#ui-datepicker-div td a:hover {
  background-color: #aaa;
}
/* line 167, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-today {
  background-color: #666;
}
/* line 170, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-today a {
  color: #fff;
}
/* line 175, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-current-day {
  background-color: #fff;
}
/* line 178, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-current-day a {
  color: #222;
}
/* line 184, ../sass/common_form.scss */
#ui-datepicker-div a {
  color: #fff;
}
